# Uses of Class
com.google.protobuf.MapEntryLite

Packages that use MapEntryLite
Package
Description
com.google.protobuf

## Uses of MapEntryLite in com.google.protobuf

Methods in com.google.protobuf that return MapEntryLite
Modifier and Type
Method
Description
`static <K, V> MapEntryLite<K,V>`
MapEntryLite.`newDefaultInstance(WireFormat.FieldType keyType, K defaultKey, WireFormat.FieldType valueType, V defaultValue)`
Creates a default MapEntryLite message instance.